package logger

import (
	"encoding/json"

	"go.uber.org/zap"
)

// Debug ...
func Debug(content string, data interface{}) {
	jsonData, _ := json.Marshal(data)
	zapLogger.Debug(content, zap.String("data", string(jsonData)))
}
